prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=${exec_prefix}/lib/ethumb/modules
module_arch=v-1.13

Name: ethumb
Description: Thumbnail Generator Library
Version: 1.13.0
Requires.private: edje >= 1.13.0 ecore-imf >= 1.13.0 ecore-file >= 1.13.0 ecore-evas >= 1.13.0 ecore >= 1.13.0 eo >= 1.13.0 efl >= 1.13.0 evas >= 1.13.0 eet >= 1.13.0 eina >= 1.13.0  
Libs: -L${libdir} -lethumb
Cflags: -I${includedir}/efl-1 -I${includedir}/ethumb-1
